﻿/*!
*  filename: ej.localetexts.fr-FR.js
*  Copyright Syncfusion Inc. 2001 - 2016. All rights reserved.
*  Use of this code is subject to the terms of our license.
*  A copy of the current license can be obtained at any time by e-mailing
*  licensing@syncfusion.com. Any infringement will be prosecuted under
*  applicable laws. 
*/

ej.Autocomplete.Locale["fr-FR"] = {
    addNewText: "Ajouter un nouveau",
    emptyResultText: "Pas de suggestions",
    actionFailure: "Le champ spécifié n'existe pas dans la source de données donné",
};
ej.CurrencyTextbox.Locale["fr-FR"] = {
    watermarkText: "entrer la valeur",
};
ej.DatePicker.Locale["fr-FR"] = {
    watermarkText: "Sélectionner une date",
    buttonText: "Aujourd'hui",
};
ej.DateTimePicker.Locale["fr-FR"] = {
    buttonText: {
        today: "Aujourd'hui",
        timeNow: "C'est l'heure",
        done: "Terminé",
        timeTitle: "Temps"
    },
};
ej.datavisualization.Diagram.Locale["fr-FR"] = {
    cut: "Coupe",
    copy: "Copie",
    paste: "Pâte",
    undo: "annuler",
    redo: "Refaire",
    selectAll: "Sélectionner tout",
    grouping: "Regroupement",
    group: "Groupe",
    ungroup: "Dissocier",
    order: "Commande",
    bringToFront: "Mettre au premier plan",
    moveForward: "Avance",
    sendBackward: "Envoyer vers l'arrière",
    sendToBack: "Envoyer au fond",
};
ej.Dialog.Locale["fr-FR"] = {
    tooltip: {
        close: "Fermer",
        collapse: "Effondrement",
        restore: "Restaurer",
        maximize: "Maximiser",
        minimize: "Minimiser",
        expand: "Développer",
        unPin: "Détacher",
        pin: "Épingle"
    },
    closeIconTooltip: "Fermer",
};
ej.ExcelFilter.Locale["fr-FR"] = {
    SortNoSmaller: "Trier petit au plus grand",
    SortNoLarger: "Trier grand au plus petit",
    SortTextAscending: "Trier de A à Z",
    SortTextDescending: "Trier Z à A",
    SortDateOldest: "Trier par Le plus ancien",
    SortDateNewest: "Trier par Date",
    SortByColor: "Trier par couleur",
    SortByCellColor: "Trier par Portable",
    SortByFontColor: "Trier par Couleur de police",
    FilterByColor: "Filtrer par couleur",
    CustomSort: "Tri personnalisé",
    FilterByCellColor: "Filtrer par Portable",
    FilterByFontColor: "Filtrer par couleur de police",
    ClearFilter: "Clear Filter",
    NumberFilter: "Filtres numériques",
    GuidFilter: "Filtres Gud",
    TextFilter: "Filtres de texte",
    DateFilter: "La date Filtres",
    DateTimeFilter: "Date Heure Filtres",
    SelectAll: "Sélectionner tout",
    Blanks: "Blanks",
    Search: "Chercher",
    Showrowswhere: "Afficher les lignes où",
    NumericTextboxWaterMark: "Entrer la valeur",
    StringMenuOptions: [{ text: "Égal", value: "equal" }, { text: "Inequal", value: "notequal" }, { text: "Commence avec", value: "startswith" }, { text: "Se termine par", value: "endswith" }, { text: "contient", value: "contains" }, { text: "Filtre personnalisé", value: "customfilter" }, ],
    NumberMenuOptions: [{ text: "Égal", value: "equal" }, { text: "Inequal", value: "notequal" }, { text: "Moins que", value: "lessthan" }, { text: "Inférieur ou equal", value: "lessthanorequal" }, { text: "Plus grand que", value: "greaterthan" }, { text: "Meilleur que ou equal", value: "greaterthanorequal" }, { text: "Entre", value: "between" }, { text: "Filtre personnalisé", value: "customfilter" }, ],
    GuidMenuOptions: [{ text: "Égal", value: "equal" }, { text: "Inequal", value: "notequal" }, { text: "Filtre personnalisé", value: "customfilter" }, ],
    DateMenuOptions: [{ text: "Égal", value: "equal" }, { text: "Inequal", value: "notequal" }, { text: "Moins que", value: "lessthan" }, { text: "Inférieur ou equal", value: "lessthanorequal" }, { text: "Plus grand que", value: "greaterthan" }, { text: "Meilleur que ou equal", value: "greaterthanorequal" }, { text: "Entre", value: "between" }, { text: "Filtre personnalisé", value: "customfilter" }, ],
    DatetimeMenuOptions: [{ text: "Égal", value: "equal" }, { text: "Inequal", value: "notequal" }, { text: "Moins que", value: "lessthan" }, { text: "Inférieur ou equal", value: "lessthanorequal" }, { text: "Plus grand que", value: "greaterthan" }, { text: "Meilleur que ou equal", value: "greaterthanorequal" }, { text: "Entre", value: "between" }, { text: "Filtre personnalisé", value: "customfilter" }, ],
    Top10MenuOptions: [{ text: "Haut", value: "top" }, { text: "Bas", value: "bottom" }, ],
    title: "Filtre personnalisé",
    PredicateAnd: "ET",
    PredicateOr: "OU",
    Ok: "D'accord",
    MatchCase: "Cas de correspondance",
    Cancel: "Annuler",
    NoResult: "Aucun résultat",
    CheckBoxStatusMsg: "Pas tous les éléments montrant",
    DatePickerWaterMark: "Sélectionner une date",
    DateTimePickerWaterMark: "Sélectionnez date heure",
    True: "vrai",
    False: "faux",
};
ej.FileExplorer.Locale["fr-FR"] = {
    Back: "En arrière",
    Forward: "Vers l'avant",
    Upward: "ascendant",
    Refresh: "Rafraîchir",
    Addressbar: "Barre d'adresse",
    Upload: "Télécharger",
    Rename: "Rebaptiser",
    Delete: "Effacer",
    Download: "Télécharger",
    Error: "Erreur",
    Cut: "Coupe",
    Copy: "Copie",
    Paste: "Pâte",
    Details: "Détails",
    Searchbar: "Barre de recherche",
    Open: "Ouvert",
    Search: "Chercher",
    NewFolder: "Nouveau dossier",
    Size: "Taille",
    RenameAlert: "S'il vous plaît entrer un nouveau nom",
    NewFolderAlert: "S'il vous plaît entrer un nouveau nom de dossier,",
    ContextMenuOpen: "Ouvert",
    ContextMenuNewFolder: "Nouveau dossier",
    ContextMenuDelete: "Effacer",
    ContextMenuRename: "Rebaptiser",
    ContextMenuUpload: "Télécharger",
    ContextMenuDownload: "Télécharger",
    ContextMenuCut: "Coupe",
    ContextMenuCopy: "Copie",
    ContextMenuPaste: "Pâte",
    ContextMenuGetinfo: "Informez-vous",
    ContextMenuRefresh: "Rafraîchir",
    ContextMenuOpenFolderLocation: "emplacement du dossier ouvert",
    Item: "article",
    Items: "articles",
    GeneralError: "S'il vous plaît voir la fenêtre de la console de navigateur pour plus d'informations",
    DeleteFolder: "Etes-vous sûr que vous voulez supprimer",
    CancelPasteAction: "Le dossier de destination est un sous-dossier du dossier source.",
    OkButton: "D'accord",
    CancelButton: "Annuler",
    YesToAllButton: "Oui à tout",
    NoToAllButton: "Non à tous",
    YesButton: "Oui",
    NoButton: "Non",
    SkipButton: "Sauter",
    Grid: "Vue par grille",
    Tile: "vue Tile",
    LargeIcons: "Grandes icônes",
    Name: "prénom",
    Location: "Emplacement",
    Type: "Type d'élément",
    Layout: "Disposition",
    Created: "Créé",
    Accessed: "Accédé",
    Modified: "Modifié",
    DialogCloseToolTip: "Fermer",
    UploadSettings: {
        dropAreaText: "Déposer des fichiers ou cliquer pour télécharger",
        filedetail: "La taille du fichier est trop grand. S'il vous plaît sélectionner un fichier dans le format valide.",
        denyError: "Fichiers avec des extensions #Extension ne sont pas autorisés.",
        allowError: "Seuls les fichiers avec les extensions de #Extension sont autorisés.",
        cancelToolTip: "Annuler",
        removeToolTip: "Retirer",
        retryToolTip: "Recommencez",
        completedToolTip: "Terminé",
        failedToolTip: "Échoué",
        closeToolTip: "Fermer"
    },
};
ej.Gantt.Locale["fr-FR"] = {
    emptyRecord: "Aucun enregistrement à afficher",
    alertTexts: {
        indentAlert: "Il n'y a aucune trace de Gantt est sélectionné pour effectuer le retrait",
        outdentAlert: "Il n'y a aucune trace de Gantt est sélectionné pour effectuer le retrait négatif",
        predecessorEditingValidationAlert: "Cyclique dépendance survenu, S'il vous plaît Consultez le prédécesseur",
        predecessorAddingValidationAlert: "Remplissez toutes les colonnes dans la table prédécesseur",
        idValidationAlert: "Duplicate ID",
        dateValidationAlert: "Invalid Date de fin"
    },
    columnHeaderTexts: {
        taskId: "ID",
        taskName: "Nom de la tâche",
        startDate: "Date de début",
        endDate: "Date de fin",
        resourceInfo: "Ressources",
        duration: "Durée",
        status: "Progrès",
        predecessor: "Prédécesseurs",
        type: "Type",
        offset: "Offset",
        baselineStartDate: "Date de début de base",
        baselineEndDate: "Baseline Date de fin",
        WBS: "WBS",
        WBSpredecessor: "WBS prédécesseur"
    },
    editDialogTexts: {
        addFormTitle: "Nouvelle tâche",
        editFormTitle: "Modifier la tâche",
        saveButton: "sauvegarder",
        deleteButton: "Effacer",
        cancelButton: "Annuler",
        addPredecessor: "Ajouter un nouveau",
        removePredecessor: "Retirer"
    },
    columnDialogTexts: {
        field: "Champ",
        headerText: "En-tête",
        editType: "Modifier le type",
        filterEditType: "Modifier le type de filtre",
        allowFiltering: "Autoriser le filtrage",
        allowFilteringBlankContent: "Autoriser le filtrage du contenu Blank",
        allowSorting: "Autoriser tri",
        visible: "Visible",
        width: "Largeur",
        textAlign: "Alignement du texte",
        headerTextAlign: "Alignement du texte en-tête",
        columnsDropdownData: "Colonne Chute de données vers le bas",
        dropdownTableText: "Texte",
        dropdownTableValue: "Valeur",
        addData: "Ajouter",
        deleteData: "Retirer",
        allowCellSelection: "Autoriser la sélection de cellules"
    },
    toolboxTooltipTexts: {
        addTool: "Ajouter",
        editTool: "modifier",
        saveTool: "Mettre à jour",
        deleteTool: "Effacer",
        cancelTool: "Annuler",
        searchTool: "Chercher",
        indentTool: "tiret",
        outdentTool: "Retrait négatif",
        expandAllTool: "Développer tout",
        collapseAllTool: "Réduire tout",
        nextTimeSpanTool: "Suivant Timespan",
        prevTimeSpanTool: "Précédent Timespan"
    },
    durationUnitTexts: {
        days: "journées",
        hours: "heures",
        minutes: "minutes"
    },
    contextMenuTexts: {
        taskDetailsText: "Détails de la tâche ...",
        addNewTaskText: "Ajouter une nouvelle tâche",
        indentText: "tiret",
        outdentText: "Retrait négatif",
        deleteText: "Effacer",
        aboveText: "Au dessus de",
        belowText: "Au dessous de"
    },
    newTaskTexts: {
        newTaskName: "Nouvelle tâche"
    },
    columnMenuTexts: {
        sortAscendingText: "Trier par ordre croissant",
        sortDescendingText: "Trier par ordre décroissant",
        columnsText: "colonnes",
        insertColumnLeft: "Insérez la colonne de gauche",
        insertColumnRight: "Insérez la colonne de droite",
        deleteColumn: "Supprimer la colonne",
        renameColumn: "Renommer la colonne"
    },
    columnDialogTitle: {
        insertColumn: "Insérer une colonne",
        deleteColumn: "Supprimer la colonne",
        renameColumn: "Renommer la colonne"
    },
    deleteColumnText: "Êtes-vous sûr de vouloir supprimer cette colonne?",
    okButtonText: "D'accord",
    cancelButtonText: "Annuler",
    confirmDeleteText: "Confirmation de la suppression",
    predecessorEditingTexts: {
        fromText: "De",
        toText: "À"
    },
};
ej.Grid.Locale["fr-FR"] = {
    EmptyRecord: "Aucun enregistrement à afficher",
    GroupDropArea: "Faites glisser un en-tête de colonne ici pour groupe sa colonne",
    DeleteOperationAlert: "Aucun enregistrements sélectionnés pour l'opération de suppression",
    EditOperationAlert: "Aucun enregistrements sélectionnés pour l'opération d'édition",
    SaveButton: "sauvegarder",
    OkButton: "D'accord",
    CancelButton: "Annuler",
    EditFormTitle: "Les détails de",
    AddFormTitle: "Ajouter un nouvel enregistrement",
    Notactionkeyalert: "Cette combinaison de touches ne sont pas disponibles",
    Keyconfigalerttext: "Cette combinaison de touches a déjà été attribué à",
    GroupCaptionFormat: "{{:headerText}}: {{:key}} - {{:count}} {{if count == 1 }} article {{else}} articles {{/if}} ",
    BatchSaveConfirm: "Etes-vous sûr que vous voulez enregistrer les modifications?",
    BatchSaveLostChanges: "Les modifications non enregistrées seront perdues. Es-tu sur de vouloir continuer?",
    ConfirmDelete: "Etes-vous sûr de vouloir supprimer le registre?",
    CancelEdit: "Etes-vous sûr que vous voulez annuler les modifications?",
    PagerInfo: "{0} sur {1} pages ({2} articles)",
    FrozenColumnsViewAlert: "colonnes congelés doivent être dans la zone gridview",
    FrozenColumnsScrollAlert: "Activer permettre le défilement, tout en utilisant des colonnes congelés",
    FrozenNotSupportedException: "Les colonnes et les lignes figées sont pas pris en charge pour le regroupement, modèle Row, modèle de Détail, Hiérarchie Grid et Batch Édition",
    Add: "Ajouter",
    Edit: "modifier",
    Delete: "Effacer",
    Update: "Mettre à jour",
    Cancel: "Annuler",
    Done: "Terminé",
    Columns: "colonnes",
    SelectAll: "(Sélectionner tout)",
    PrintGrid: "Impression",
    ExcelExport: "Excel Export",
    WordExport: "parole Export",
    PdfExport: "PDF Export",
    StringMenuOptions: [{ text: "Commence avec", value: "Starts With" }, { text: "Se termine par", value: "Ends With" }, { text: "contient", value: "Contains" }, { text: "Égal", value: "Equal" }, { text: "Inequal", value: "NotEqual" }, ],
    NumberMenuOptions: [{ text: "Moins que", value: "LessThan" }, { text: "Plus grand que", value: "GreaterThan" }, { text: "Inférieur ou equal", value: "LessThanOrEqual" }, { text: "Meilleur que ou equal", value: "GreaterThanOrEqual" }, { text: "Égal", value: "Equal" }, { text: "Inequal", value: "NotEqual" }, ],
    PredicateAnd: "ET",
    PredicateOr: "OU",
    Filter: "Filtre",
    FilterMenuCaption: "Valeur du filtre",
    FilterbarTitle: "s bar filtre cellulaire",
    MatchCase: "Cas de correspondance",
    Clear: "Clair",
    ResponsiveFilter: "Filtre",
    ResponsiveSorting: "Trier",
    Search: "Chercher",
    DatePickerWaterMark: "Sélectionner une date",
    EmptyDataSource: "DataSource doit pas être vide au chargement initial car les colonnes sont générés à partir dataSource dans AutoGénéré Colonne Grille",
    ForeignKeyAlert: "La valeur mise à jour devrait être une valeur de clé étrangère valide",
    True: "vrai",
    False: "faux",
    UnGroup: "Cliquez ici pour dégrouper",
    AddRecord: "Ajouter un enregistrement",
    EditRecord: "edit Record",
    DeleteRecord: "supprimer l'enregistrement",
    Save: "sauvegarder",
    Grouping: "Groupe",
    Ungrouping: "Dissocier",
    SortInAscendingOrder: "Tri par ordre croissant",
    SortInDescendingOrder: "Trier par ordre décroissant",
    NextPage: "Page suivante",
    PreviousPage: "page précédente",
    FirstPage: "Première page",
    LastPage: "Dernière page",
    EmptyRowValidationMessage: "Au moins un champ doit être mis à jour",
    NoResult: "Aucun résultat"
};
;
if (ej.mobile !== undefined && ej.mobile.DatePicker !== undefined) {
    ej.mobile.DatePicker.Locale["fr-FR"] = {
        confirmText: "Terminé",
        Windows: {
            cancelText: "Annuler",
            headerText: "Choisissez une date",
            toolbarConfirmText: "terminé",
            toolbarCancelText: "Fermer"
        },
    };
    ;
}
if (ej.mobile !== undefined && ej.mobile.TimePicker.Locale !== undefined) {
    ej.mobile.TimePicker.Locale["fr-FR"] = {
        confirmText: "Terminé",
        AM: "UN M",
        PM: "PM",
        Android: {
            headerText: "Régler le temps"
        },
        Windows: {
            cancelText: "Annuler",
            headerText: "CHOISIR LE TEMPS",
            toolbarCancelText: "Fermer",
            toolbarConfirmText: "terminé"
        },
    };
    ;
}
ej.NumericTextbox.Locale["fr-FR"] = {
    watermarkText: "entrer la valeur",
};
ej.olap.OlapChart.Locale["fr-FR"] = {
    Measure: "Mesure",
    Row: "Rangée",
    Column: "Colonne",
    Expand: "Développer",
    Collapse: "Effondrement",
    Exit: "Sortie",
};
ej.olap.OlapClient.Locale["fr-FR"] = {
    DeferUpdate: "Différer Update",
    MDXQuery: "requêtes MDX",
    Row: "Rangée",
    Slicer: "Slicer",
    CubeSelector: "Sélecteur cube",
    ReportName: "Nom du rapport",
    NewReport: "Nouveau rapport",
    CubeDimensionBrowser: "Navigateur Cube Dimension",
    AddReport: "Ajouter un rapport",
    RemoveReport: "Retirer Rapport",
    CannotRemoveSingleReport: "Impossible de supprimer le rapport unique",
    AreYouSureToDeleteTheReport: "Êtes-vous sûr de vouloir supprimer le rapport",
    RenameReport: "renommez Rapport",
    SaveReport: "Enregistrer le rapport",
    ChartTypes: "Types de graphiques",
    ToggleAxis: "Basculer Axis",
    LoadReport: "Rapport de charge",
    ExportToExcel: "Exporter vers Excel",
    ExportToWord: "Exporter vers Word",
    ExportToPdf: "Exporter au format PDF",
    FullScreen: "Plein écran",
    Grid: "la grille",
    Chart: "Graphique",
    OK: "D'accord",
    Cancel: "Annuler",
    MeasureEditor: "mesurer Editor",
    MemberEditor: "Sous la direction de membres",
    Measures: "Les mesures",
    SortOrFilterColumn: "Trier / Filtre (colonne)",
    SortOrFilterRow: "Trier / Filtre (Row)",
    SortingAndFiltering: "Tri et le filtrage",
    Sorting: "Tri",
    Measure: "<U> M </ u> mesure",
    Order: "Commande",
    Filtering: "Filtration",
    Condition: "C <u> o </ u> ndition",
    PreserveHierarchy: "P <u> r </ u> ÉSERVE Hiérarchie",
    Ascending: "<U> A </ u> croissant",
    Descending: "D <u> e </ u> croissant",
    Enable: "E <u> n </ u> mesure",
    Disable: "D <u> i </ u> sable",
    and: "<U> a </ u> e",
    Line: "Ligne",
    Spline: "spline",
    Column: "Colonne",
    Area: "Région",
    SplineArea: "spline Area",
    StepLine: "étape ligne",
    StepArea: "étape Area",
    Pie: "Tarte",
    Bar: "Bar",
    StackingArea: "Stacking Area",
    StackingColumn: "Colonne d'empilage",
    StackingBar: "Stacking Bar",
    Pyramid: "Pyramide",
    Funnel: "Entonnoir",
    Doughnut: "Donut",
    Scatter: "dispersion",
    Polar: "polaire",
    Radar: "radar",
};
ej.olap.OlapGauge.Locale["fr-FR"] = {
    RevenueGoal: "Revenu But",
    RevenueValue: "Revenu Valeur",
};
ej.Pager.Locale["fr-FR"] = {
    pagerInfo: "{0} sur {1} pages ({2} articles)",
    firstPageTooltip: "Aller à la première page",
    lastPageTooltip: "Aller à la dernière page",
    nextPageTooltip: "Aller à la page suivante",
    previousPageTooltip: "Aller à la page précédente",
    nextPagerTooltip: "Aller à la page suivante",
    previousPagerTooltip: "Aller à la page précédente",
};
ej.PdfViewer.Locale["fr-FR"] = {
    toolbar: {
        print: {
            headerText: "Impression",
            contentText: "Imprimer le document PDF."
        },
        first: {
            headerText: "Premier",
            contentText: "Aller à la première page du document PDF."
        },
        previous: {
            headerText: "précédent",
            contentText: "Aller à la page précédente du document PDF."
        },
        next: {
            headerText: "Prochain",
            contentText: "Aller à la page suivante du document PDF."
        },
        last: {
            headerText: "Dernier",
            contentText: "Aller à la dernière page du document PDF."
        },
        zoomIn: {
            headerText: "Agrandir",
            contentText: "Un zoom sur le document PDF."
        },
        zoomOut: {
            headerText: "Dézoomer",
            contentText: "Zoom sur le document PDF."
        },
        pageIndex: {
            headerText: "Numéro de page",
            contentText: "Numéro de la page à afficher."
        },
        zoom: {
            headerText: "Zoom",
            contentText: "Zoom avant ou arrière sur le document PDF."
        },
        fitToWidth: {
            headerText: 'Ajuster à la largeur',
            contentText: 'Monter la page PDF à la largeur du conteneur .',
        },
        fitToPage: {
            headerText: 'Ajuster à la page',
            contentText: 'Monter la page PDF pour le conteneur .',
        },
    },
};
ej.PercentageTextbox.Locale["fr-FR"] = {
    watermarkText: "entrer la valeur",
};
ej.PivotGrid.Locale["fr-FR"] = {
    ToolTipRow: "Rangée",
    ToolTipColumn: "Colonne",
    ToolTipValue: "Valeur",
    SeriesPage: "Series page",
    CategoricalPage: "catégorique page",
    DragFieldHere: "champs de glisser ici",
    ColumnArea: "Déposer colonne ici",
    RowArea: "Déposez ligne ici",
    ValueArea: "valeurs de déposer ici",
    OK: "D'accord",
    Cancel: "Annuler",
    Remove: "Retirer",
    ConditionalFormatting: "Mise en forme conditionnelle",
    Condition: "type de condition",
    Value1: "valeur 1",
    Value2: "valeur2",
    Editcondtion: "Modifier une condition",
    Backcolor: "Couleur de fond",
    Borderrange: "Range frontière",
    Borderstyle: "Style de bordure",
    Fontsize: "Taille de police",
    Fontstyle: "Le style de police",
    Bordercolor: "Couleur de la bordure",
};
ej.PivotPager.Locale["fr-FR"] = {
    SeriesPage: "Series page",
    CategoricalPage: "catégorique page",
};
ej.PivotSchemaDesigner.Locale["fr-FR"] = {
    PivotTableFieldList: "Liste de champs de tableau croisé dynamique",
    ChooseFieldsToAddToReport: "Choisissez les champs à ajouter à signaler:",
    DragFieldBetweenAreasBelow: "champs de glisser entre les zones ci-dessous:",
    ReportFilter: "filtre de rapport",
    ColumnLabel: "colonne Étiquette",
    RowLabel: "Label Row",
    Values: "Valeurs",
    DeferLayoutUpdate: "Différer la mise en page de mise à jour",
    Update: "Mettre à jour",
};
ej.datavisualization.RangeNavigator.Locale["fr-FR"] = {
    intervals: {
        quarter: {
            longQuarters: "Trimestre,",
            shortQuarters: "Q"
        },
        week: {
            longWeeks: "Semaine,",
            shortWeeks: "W"
        },
    },
};
ej.ReportViewer.Locale["fr-FR"] = {
    toolbar: {
        print: {
            headerText: "Impression",
            contentText: "Imprimer le rapport."
        },
        exportformat: {
            headerText: "Exportation",
            contentText: "Sélectionnez le format de fichier exporté.",
            Pdf: "PDF",
            Excel: "Exceller",
            Word: "Mot",
            Html: "html"
        },
        first: {
            headerText: "Premier",
            contentText: "Aller à la première page du rapport."
        },
        previous: {
            headerText: "précédent",
            contentText: "Aller à la page précédente du rapport."
        },
        next: {
            headerText: "Prochain",
            contentText: "Aller à la page suivante du rapport."
        },
        last: {
            headerText: "Dernier",
            contentText: "Aller à la dernière page du rapport."
        },
        documentMap: {
            headerText: "document Carte",
            contentText: "Afficher ou masquer l'explorateur de documents."
        },
        parameter: {
            headerText: "Paramètre",
            contentText: "Afficher ou masquer le volet des paramètres."
        },
        zoomIn: {
            headerText: "Agrandir",
            contentText: "Agrandir le rapport."
        },
        zoomOut: {
            headerText: "Dézoomer",
            contentText: "Zoom sur le rapport."
        },
        refresh: {
            headerText: "Rafraîchir",
            contentText: "Actualiser le rapport."
        },
        printLayout: {
            headerText: "Print Layout",
            contentText: "Changer entre la mise en page d'impression et modes normaux."
        },
        pageIndex: {
            headerText: "Numéro de page",
            contentText: "Numéro de la page à afficher."
        },
        zoom: {
            headerText: "Zoom",
            contentText: "Zoom avant ou arrière sur le rapport."
        },
        back: {
            headerText: "Arrière",
            contentText: "Retour au rapport de parent."
        },
        fittopage: {
            headerText: "Ajuster à la page",
            contentText: "Monter la page du rapport au conteneur.",
            pageWidth: "Largeur de page",
            pageHeight: "Page entière"
        },
        pagesetup: {
            headerText: "Mise en page",
            contentText: "Choisissez la page option de configuration pour modifier la taille du papier, l'orientation et les marges."
        },
    },
    viewButton: "Voir le rapport",
};
ej.Ribbon.Locale["fr-FR"] = {
    CustomizeQuickAccess: "Personnaliser d'outils Accès rapide",
    RemoveFromQuickAccessToolbar: "Retirer de la barre d'outils Accès rapide",
    AddToQuickAccessToolbar: "Ajouter à outils Accès rapide",
    ShowAboveTheRibbon: "Montrez-dessus du ruban",
    ShowBelowTheRibbon: "Afficher en dessous du ruban",
    MoreCommands: "Plus de commandes ...",
};
ej.RTE.Locale["fr-FR"] = {
    bold: "Audacieux",
    italic: "Italique",
    underline: "Souligner",
    strikethrough: "barré",
    superscript: "exposant",
    subscript: "Indice",
    justifyCenter: "Texte centré",
    justifyLeft: "Aligner le texte à gauche",
    justifyRight: "Aligner le texte à droite",
    justifyFull: "Justifier",
    unorderedList: "Insérez liste non ordonnée",
    orderedList: "Insérer liste ordonnée",
    indent: "augmenter le retrait",
    fileBrowser: "Navigateur de fichiers",
    outdent: "Diminuer le retrait",
    cut: "Coupe",
    copy: "Copie",
    paste: "Pâte",
    undo: "annuler",
    redo: "Refaire",
    upperCase: "Haut de casse",
    lowerCase: "minuscules",
    clearAll: "Tout effacer",
    clearFormat: "Effacer Format",
    createLink: "Insérer / Modifier lien hypertexte",
    removeLink: "supprimer le lien hypertexte",
    image: "Insérer une image",
    video: "Insérer une vidéo",
    editTable: "Modifier les propriétés de la table",
    embedVideo: "Collez votre code d'intégration ci-dessous",
    viewHtml: "Voir HTML",
    fontName: "Choisir famille de polices",
    fontSize: "Choisir la taille de la police",
    fontColor: "Choisissez la couleur",
    format: "Format",
    backgroundColor: "Couleur de fond",
    style: "modes",
    deleteAlert: "Etes-vous sûr que vous voulez effacer tout le contenu?",
    copyAlert: "Votre navigateur ne supporte pas l'accès direct à la presse-papiers. S'il vous plaît utiliser le clavier Ctrl + C raccourci au lieu de l'opération de copie.",
    pasteAlert: "Votre navigateur ne supporte pas l'accès direct à la presse-papiers. S'il vous plaît utiliser le raccourci clavier Ctrl + V au lieu d'opération de collage.",
    cutAlert: "Votre navigateur ne supporte pas l'accès direct à la presse-papiers. S'il vous plaît utilisez le raccourci à la place de l'opération de coupe clavier Ctrl + X.",
    videoError: "La zone de texte ne peut pas être vide",
    imageWebUrl: "Adresse web",
    imageAltText: "Texte alternatif",
    dimensions: "Dimensions",
    constrainProportions: "contraindre les proportions",
    linkWebUrl: "Adresse web",
    imageLink: "Image comme lien",
    imageBorder: "Bordure de l'image",
    imageStyle: "style",
    linkText: "Texte",
    linkToolTip: "info-bulle",
    html5Support: "Cette icône de l'outil activé seulement en HTML5 navigateurs pris en charge",
    linkOpenInNewWindow: "Ouvre le lien dans une nouvelle fenêtre",
    tableColumns: "Nombre de colonnes",
    tableRows: "rangées Nbr",
    tableWidth: "Largeur",
    tableHeight: "la taille",
    tableCellSpacing: "cellspacing",
    tableCellPadding: "cellpadding",
    tableBorder: "Frontière",
    tableCaption: "Légende",
    tableAlignment: "Alignement",
    textAlign: "Alignement du texte",
    dialogUpdate: "Mettre à jour",
    dialogInsert: "Insérer",
    dialogCancel: "Annuler",
    dialogApply: "Appliquer",
    dialogOk: "D'accord",
    createTable: "Insérer tableau",
    addColumnLeft: "Ajouter une colonne de la gauche",
    addColumnRight: "Ajouter une colonne sur la droite",
    addRowAbove: "Ajouter une ligne au-dessus",
    addRowBelow: "Ajouter une ligne ci-dessous",
    deleteRow: "supprimer ligne",
    deleteColumn: "supprimer la colonne",
    deleteTable: "Supprimer la table",
    customTable: "Créer tableau personnalisé ...",
    characters: "Personnages",
    words: "Mots",
    general: "Général",
    advanced: "Avancée",
    table: "Table",
    row: "Rangée",
    column: "Colonne",
    cell: "Cellule",
    solid: "Solide",
    dotted: "Pointé",
    dashed: "pointillée",
    doubled: "Doublé",
    maximize: "Maximiser",
    resize: "Minimiser",
    swatches: "Nuancier",
    paragraph: "Paragraphe",
    quotation: "Citation",
    heading1: "Titre 1",
    heading2: "rubrique 2",
    heading3: "rubrique 3",
    heading4: "rubrique 4",
    heading5: "rubrique 5",
    heading6: "rubrique 6",
    segoeui: "Segoe UI",
    arial: "Arial",
    couriernew: "Courier New",
    georgia: "Géorgie",
    impact: "Impact",
    lucidaconsole: "Lucida Console",
    tahoma: "Tahoma",
    timesnewroman: "Times New Roman",
    trebuchetms: "Trebuchet MS",
    verdana: "Verdana",
    disc: "Disque",
    circle: "Cercle",
    square: "Carré",
    number: "Nombre",
    loweralpha: "Alpha inférieur",
    upperalpha: "Upper Alpha",
    lowerroman: "Basse-romaine",
    upperroman: "Haute-romaine",
    none: "Aucun",
};
ej.Schedule.Locale["fr-FR"] = {
    ReminderWindowTitle: "fenêtre de rappel",
    CreateAppointmentTitle: "Créer Nomination",
    RecurrenceEditTitle: "Modifier Répétez Nomination",
    RecurrenceEditMessage: "Comment voulez-vous changer le rendez-vous dans la série?",
    RecurrenceEditOnly: "Seulement cette nomination",
    RecurrenceEditSeries: "La série entière",
    PreviousAppointment: "Nomination précédente",
    NextAppointment: "prochain rendez-vous",
    AppointmentSubject: "Assujettir",
    StartTime: "Heure de départ",
    EndTime: "Heure de fin",
    AllDay: "Toute la journée",
    StartTimeZone: "Start Time Zone",
    EndTimeZone: "End Time Zone",
    Today: "Aujourd'hui",
    Recurrence: "Répéter",
    Done: "Terminé",
    Cancel: "Annuler",
    Ok: "D'accord",
    RepeatBy: "répéter par",
    RepeatEvery: "répéter chaque",
    RepeatOn: "répéter l'opération sur",
    StartsOn: "commence le",
    Ends: "Prend fin",
    Summary: "Résumé",
    Daily: "Tous les jours",
    Weekly: "Hebdomadaire",
    Monthly: "Mensuel",
    Yearly: "Annuel",
    Every: "Chaque",
    EveryWeekDay: "Tous les jours de la semaine",
    Never: "Jamais",
    After: "Après",
    Occurence: "Présence (s)",
    On: "Sur",
    Edit: "modifier",
    RecurrenceDay: "Journées)",
    RecurrenceWeek: "Semaines)",
    RecurrenceMonth: "Mois)",
    RecurrenceYear: "Années)",
    The: "le",
    OfEvery: "de toute",
    First: "Premier",
    Second: "Seconde",
    Third: "Troisième",
    Fourth: "Quatrième",
    Last: "Dernier",
    WeekDay: "Jour de la semaine",
    WeekEndDay: "Day Weekend",
    Subject: "Assujettir",
    Categorize: "Catégories",
    DueIn: "Dû en",
    DismissAll: "Rejeter la totalité",
    Dismiss: "Rejeter",
    OpenItem: "Élément ouvert",
    Snooze: "Roupillon",
    Day: "journée",
    Week: "Semaine",
    WorkWeek: "Semaine de travail",
    Month: "Mois",
    AddEvent: "Ajouter événement",
    CustomView: "Vue personnalisée",
    Agenda: "Ordre du jour",
    Detailed: "Modifier Nomination",
    EventBeginsin: "Nomination commence dans",
    Editevent: "Modifier Nomination",
    Editseries: "Modifier la série",
    Times: "fois",
    Until: "jusqu'à",
    Eventwas: "rendez-vous était",
    Hours: "heures",
    Minutes: "mins",
    Overdue: "Nomination retard",
    Days: "journées)",
    Event: "un événement",
    Select: "sélectionner",
    Previous: "prev",
    Next: "prochain",
    Close: "Fermer",
    Delete: "Effacer",
    Date: "date",
    Showin: "Montre",
    Gotodate: "Aller à la date",
    Resources: "RESSOURCES",
    RecurrenceDeleteTitle: "Supprimer Répétez Nomination",
    Location: "Emplacement",
    Priority: "Priorité",
    RecurrenceAlert: "Alerte",
    NoTitle: "Pas de titre",
    OverFlowAppCount: "plus de rendez-vous)",
    WrongPattern: "La périodicité est pas valable",
    CreateError: "La durée de la nomination doit être plus courte que la fréquence à laquelle il se produit. Raccourcir la durée, ou de modifier le modèle de récurrence dans la boîte de dialogue Récurrence de rendez.",
    DragResizeError: "Impossible de replanifier une occurrence du rendez-vous périodique si elle saute sur une occurrence ultérieure du même rendez-vous.",
    StartEndError: "L'heure de fin doit être supérieure à l'heure de début",
    MouseOverDeleteTitle: "supprimer un rendez",
    DeleteConfirmation: "Êtes-vous sûr de vouloir supprimer ce rendez-vous?",
    Time: "Temps",
    EmptyResultText: "Pas de suggestions",
};
ej.Spreadsheet.Locale["fr-FR"] = {
    Cut: "Coupe",
    Copy: "Copie",
    FormatPainter: "Format Painter",
    Paste: "Pâte",
    PasteValues: "Coller Valeurs uniquement",
    PasteSpecial: "Pâte",
    Filter: "Filtre",
    FilterContent: "Activer le filtrage pour les cellules sélectionnées.",
    FilterSelected: "Filtrer par la valeur de cellule sélectionnée",
    Sort: "Trier",
    Clear: "Clair",
    ClearContent: "Supprimer tout dans la cellule, ou supprimer seulement la mise en forme, le contenu, des commentaires ou des hyperliens.",
    ClearFilter: "Clear Filter",
    ClearFilterContent: "Effacer le filtre et de tri Etat pour la gamme actuelle des données.",
    SortAtoZ: "Trier de A à Z",
    SortAtoZContent: "Les plus bas.",
    SortZtoA: "Trier Z à A",
    SortZtoAContent: "Du plus élevé au plus bas.",
    SortSmallesttoLargest: "Trier petit au plus grand",
    SortLargesttoSmallest: "Trier grand au plus petit",
    SortOldesttoNewest: "Trier ancien au plus récent",
    SortNewesttoOldest: "Trier récent au plus ancien",
    Insert: "Insérer",
    InsertTitle: "Les cellules d'insertion",
    InsertContent: "Ajouter de nouvelles cellules, des lignes ou des colonnes à votre classeur <br /> <br /> Pour info:. Pour insérer plusieurs lignes ou colonnes à la fois, sélectionner plusieurs lignes ou colonnes dans la feuille, puis cliquez sur Insérer.",
    InsertSBContent: "Ajouter des cellules, des lignes, des colonnes ou des feuilles de votre classeur.",
    Delete: "Effacer",
    DeleteTitle: "supprimer des cellules",
    DeleteContent: "Supprimer des cellules, des lignes, des colonnes ou des feuilles de votre classeur <br /> <br /> Pour info:. Pour supprimer plusieurs lignes ou colonnes à la fois, sélectionner plusieurs lignes ou colonnes de la feuille, puis cliquez sur Supprimer.",
    FindSelectTitle: "Rechercher et sélectionner",
    FindSelectContent: "Cliquez pour voir les options de recherche de texte dans votre document.",
    CalculationOptions: "Options de calcul",
    CalcOptTitle: "Options de calcul",
    CalcOptContent: "Choisissez pour calculer des formules automatiquement ou manuellement. <br/> Si vous faites un changement qui affecte une valeur, une feuille de calcul sera automatiquement recalculer.",
    CalculateSheet: "calculer Sheet",
    CalculateNow: "calculer maintenant",
    CalculateNowContent: "Calculer le classeur entier maintenant. <br/> Il vous suffit de l'utiliser si le calcul automatique est désactivée.",
    CalculateSheetContent: "Calculer la feuille active maintenant. <br/> Il vous suffit de l'utiliser si le calcul automatique est désactivée.",
    Title: "Tableur",
    Ok: "D'accord",
    Cancel: "Annuler",
    Alert: "Nous ne pouvions pas le faire pour la plage de cellules sélectionnée. Sélectionnez une seule cellule au sein d'une gamme de données et réessayez.",
    HeaderAlert: "La commande n'a pas pu être terminée que vous essayez de filtrer avec l'en-tête de filtre. Sélectionnez une seule cellule dans la gamme de filtre et relancez la commande.",
    FlashFillAlert: "Toutes les données à venir à la sélection a été vérifié et il n'y avait aucun motif pour le remplissage des valeurs.",
    Formatcells: "Format de cellule",
    FontFamily: "Police de caractère",
    FFContent: "Choisissez une nouvelle police pour votre texte.",
    FontSize: "Taille de police",
    FSContent: "Modifier la taille de votre texte.",
    IncreaseFontSize: "Augmenter la taille",
    IFSContent: "Faites votre texte un peu plus grand.",
    DecreaseFontSize: "Diminuer la taille",
    DFSContent: "Faites votre texte un peu plus petit.",
    Bold: "Audacieux",
    Italic: "Italique",
    Underline: "Souligner",
    Linethrough: "Ligne à travers",
    FillColor: "La couleur de remplissage",
    FontColor: "Couleur de la police",
    TopAlign: "Haut Aligner",
    TopAlignContent: "Aligner le texte vers le haut.",
    MiddleAlign: "Moyen Align",
    MiddleAlignContent: "Aligner le texte de sorte qu'il soit centré entre le haut et le bas de la cellule.",
    BottomAlign: "Aligner en bas",
    BottomAlignContent: "Aligner le texte vers le bas.",
    WrapText: "Ajuster le texte",
    WrapTextContent: "Enveloppez texte extra-longue en plusieurs lignes de sorte que vous pouvez voir tout cela.",
    AlignLeft: "Alignez à gauche",
    AlignLeftContent: "Alignez votre contenu vers la gauche.",
    AlignCenter: "centre",
    AlignCenterContent: "Centre de votre contenu.",
    AlignRight: "aligner à droite",
    AlignRightContent: "Alignez votre contenu vers la droite.,",
    Undo: "annuler",
    Redo: "Refaire,",
    NumberFormat: "nombre Format",
    NumberFormatContent: "Choisissez le format de vos cellules, comme pourcentage, la monnaie, la date ou l'heure.",
    AccountingStyle: "Style de comptabilité",
    AccountingStyleContent: "Format comme format de numéro de comptabilité de dollar.",
    PercentageStyle: "pour cent style",
    PercentageStyleContent: "Format en pour cent.",
    CommaStyle: "style de virgule",
    CommaStyleContent: "Format sans séparateur de milliers.",
    IncreaseDecimal: "augmenter Decimal",
    IncreaseDecimalContent: "Afficher plus décimales pour une valeur plus précise.",
    DecreaseDecimal: "diminuer Decimal",
    DecreaseDecimalContent: "Moins de décimales.",
    AutoSum: "Somme automatique",
    AutoSumTitle: "Somme",
    AutoSumContent: "Ajouter automatiquement un calcul rapide sur votre feuille de calcul, comme somme ou la moyenne.",
    Fill: "Remplir",
    ExportXL: "Exceller",
    ExportCsv: "CSV",
    SaveXml: "Enregistrer XML",
    BackgroundColor: "La couleur de remplissage",
    BGContent: "Colorer le fond des cellules pour les faire ressortir.",
    Color: "Couleur de la police",
    ColorContent: "Changer la couleur de votre texte.",
    Border: "Frontière",
    BorderContent: "Appliquer des bordures aux cellules sélectionnées.",
    BottomBorder: "bordure inférieure",
    TopBorder: "Top Border",
    LeftBorder: "bordure gauche",
    RightBorder: "Bordure droite",
    OutsideBorder: "bordures extérieures",
    NoBorder: "Pas de frontière",
    AllBorder: "toutes les frontières",
    ThickBoxBorder: "Thick Box Border",
    ThickBottomBorder: "Thick Border Bottom",
    TopandThickBottomBorder: "Haut et épais Border Bottom",
    DrawBorderGrid: "Dessiner Border Grille",
    DrawBorder: "dessiner Border",
    TopandBottomBorder: "Top and Border Bottom",
    BorderColor: "Color line",
    BorderStyle: "Style de ligne",
    Number: "Numéro est utilisé pour l'affichage général des numéros. Monnaie et offre de comptabilité spécialisée mise en forme pour une valeur monétaire.",
    General: "cellules générales format ont pas de format de numéro spécifique.",
    Currency: "formats de devises sont utilisés pour les valeurs monétaires générales. Utilisez des formats comptables pour aligner décimales dans une colonne.",
    Accounting: "formats comptables alignent les symboles monétaires et décimales dans une colonne.",
    Text: "cellules de format de texte sont traités comme du texte, même si un nombre est dans la cellule. La cellule est affiché exactement comme entré.",
    Percentage: "formats Pourcentage multiplient la valeur de la cellule par 100 et affiche le résultat avec un symbole de pour cent.",
    CustomMessage: "Entrez le code de format numérique, en utilisant l'un des code existant comme point de départ.",
    Fraction: "",
    Scientific: "",
    Type: "Type:",
    CustomFormatAlert: "Entrez un format valide",
    Date: "Les formats de date affichent date et l'heure des numéros de série que les valeurs de date.",
    Time: "Temps formats de date d'affichage et les numéros de série de temps que les valeurs de date.",
    File: "FICHIER",
    New: "Nouveau",
    Open: "Ouvert",
    SaveAs: "Enregistrer sous",
    Print: "Impression",
    PrintContent: "Imprimer la feuille actuelle.",
    PrintSelectedContent: "Sélectionnez une zone sur la feuille que vous souhaitez imprimer.",
    HighlightVal: "Format de données non valide",
    ClearVal: "Effacer validation",
    Validation: "Validation",
    DataValidation: "La validation des données",
    DVContent: "Choisissez parmi une liste de règles pour limiter le type de données qui peuvent être saisies dans une cellule.",
    A4: "A4",
    A3: "A3",
    Letter: "Lettre",
    PageSize: "Taille de la page",
    PageSizeContent: "Choisissez un format de page de votre document.",
    FormatCells: "Format de cellule",
    ConditionalFormat: "Mise en forme conditionnelle",
    CFContent: "repérer facilement les tendances et les modèles dans vos données en utilisant des couleurs pour mettre en évidence visuellement des valeurs importantes.",
    And: "et",
    With: "avec",
    GTTitle: "Plus grand que",
    GTContent: "Format de cellule qui sont supérieures à:",
    LTTitle: "Moins que",
    LTContent: "Format de cellule qui sont inférieures à:",
    BWTitle: "Entre",
    BWContent: "Format de cellule qui sont entre:",
    EQTitle: "Égal à",
    EQContent: "Format de cellule qui doivent EQUAL:",
    DateTitle: "Une date qui",
    DateContent: "Format des cellules qui contiennent une date:",
    ContainsTitle: "Texte qui contient",
    ContainsContent: "Format des cellules qui contiennent le texte:",
    GreaterThan: "Plus grand que",
    LessThan: "Moins que",
    Between: "Entre",
    EqualTo: "Égal à",
    TextthatContains: "Texte qui contient",
    DateOccurring: "Une date qui",
    ClearRules: "Des règles claires",
    ClearRulesfromSelected: "Des règles claires de cellules sélectionnées",
    ClearRulesfromEntireSheets: "Des règles claires de feuille entière",
    CellStyles: "Styles de cellule",
    CellStylesContent: "Un style coloré est une excellente façon de rendre les données importantes se distinguent sur la feuille.",
    CellStyleHeaderText: "Bon, mauvais et neutre / Titres et rubriques / thèmes Styles de cellule",
    Custom: "Tapez le code de format numérique, en utilisant l'un des codes existants comme point de départ.",
    CellStyleGBN: "Normale / Bad / Good / Neutre",
    CellStyleTH: "Rubrique 4 / Titre",
    CellsStyleTCS: "20% - ACCENT1 / 20% - accent2 / 20% - Accent3 / 20% - accent4 / 60% - ACCENT1 / 60% - accent2 / 60% - Accent3 / 60% - accent4 / ACCENT1 / accent2 / Accent3 / accent4",
    Style: "style",
    FormatAsTable: "Sous forme de tableau",
    FormatasTable: "Sous forme de tableau",
    FATContent: "convertir rapidement une plage de cellules à une table avec son propre style.",
    FATHeaderText: "Léger / Moyen / Dark",
    FATNameDlgText: "Nom de la table: / Ma table a-têtes",
    InvalidReference: "La gamme que vous avez indiqué est incorrect",
    ResizeAlert: "La plage spécifiée est invalide. Le dessus de la table doit rester dans la même ligne, et la table résultante doit recouvrir la table d'origine. Spécifiez une plage valide.",
    RangeNotCreated: "L'augmentation de la ligne au-delà du nombre maximal feuille de ligne est limité dans sous forme de tableau.",
    ResizeRestrictAlert: "Augmentation ou diminution de nombre de colonnes et de diminution de nombre de lignes est limité dans sous forme de tableau.",
    FATResizeTableText: "Entrez nouvelle gamme de données pour votre table:",
    FATReizeTableNote: "Remarque: Les têtes doivent rester dans la même ligne, et la gamme de table résultant doivent chevaucher la plage de table d'origine.",
    FormatAsTableAlert: "Vous ne pouvez pas créer une table avec une seule rangée. Un tableau doit avoir au moins deux rangées, une pour l'en-tête de la table, et une pour les données",
    FormatAsTableTitle: "Light 1 / Light 2 / Light 3 / Light 4 / lumière 5 / Light 6 / lumière 7 / Light 8 / Light 9 / lumière 10 / Light 11 / Light 12 / Moyen 1 / Moyenne 2 / Moyen 3 / Moyen 4 / Moyen 5 / moyen 6 / moyen 7 / moyen 8 / Dark 1 / Dark 2 / Dark 3 / Dark 4",
    NewTableStyle: "Nouveau style de tableau",
    ResizeTable: "redimensionner le tableau",
    ResizeTableContent: "Redimensionner cette table en ajoutant ou supprimant des lignes et des colonnes.",
    ConvertToRange: "Convertir en Range",
    ConvertToRangeContent: "Convertir cette table dans une plage normale de cellules.",
    ConverToRangeAlert: "Voulez-vous convertir la table à un niveau normal?",
    TableID: "Tableau ID:",
    Table: "Table",
    TableContent: "Créer une table pour organiser et analyser les données connexes.",
    TableStyleOptions: "Première colonne / dernière colonne / ligne Total / Filtre Bouton",
    Format: "Format",
    NameManager: "nom du gestionnaire",
    NameManagerContent: "Créer, modifier, supprimer et trouver tous les noms utilisés dans le classeur. <br /> <br /> Noms peuvent être utilisés dans les formules pour remplacer les références de cellule.",
    DefinedNames: "noms définis",
    DefineName: "définir un nom",
    DefineNameContent: "Définir et appliquer des noms.",
    UseInFormula: "Dans les préparations",
    UseInFormulaContent: "Choisissez un nom utilisé dans ce classeur et l'insérer dans la formule actuelle.",
    Refersto: "Fait référence à",
    RefersTo: "Fait référence à",
    Name: "prénom",
    Scope: "Portée",
    NMNameAlert: "Le nom que vous avez saisi ne valid./Reason pour ce qui peut inclure: / le nom ne commence pas par une lettre ou un trait de soulignement / le nom contient un espace ou d'autres caractères non valides / Les conflits de noms avec une feuille de calcul intégré nom ou le nom d'un autre objet dans le classeur, // pas utilisée complètement",
    NMUniqueNameAlert: "Le nom entré existe déjà. Entrez un nom unique.",
    NMRangeAlert: "Entrez une plage valide",
    FORMULAS: "FORMULES",
    DataValue: "Valeurs:",
    Formula: "formules",
    MissingParenthesisAlert: "Votre formule est manquant un parenthesis--) ou (. Vérifiez la formule, puis ajouter les parenthèses à l'endroit approprié.",
    UnsupportedFile: "fichier non pris en charge",
    IncorrectPassword: "Impossible d'ouvrir le fichier ou feuille de calcul avec le mot de passe donné",
    InvalidUrl: "S'il vous plaît spécifier bonne URL",
    Up: "en haut",
    Down: "Vers le bas",
    Sheet: "Feuille",
    Workbook: "classeur",
    Rows: "par ligne",
    Columns: "par Colonnes",
    FindReplace: "Trouver Remplacer",
    FindnReplace: "Rechercher et remplacer",
    Find: "Trouver",
    Replace: "Remplacer",
    FindLabel: "Trouver quoi:",
    ReplaceLabel: "Remplacer par:",
    ReplaceAll: "Remplace tout",
    Close: "Fermer",
    FindNext: "Rechercher suivant",
    FindPrev: "Trouver Précédent",
    Automatic: "Automatique",
    Manual: "Manuel",
    Settings: "Réglages",
    MatchCase: "Cas de correspondance",
    MatchAll: "Contenu de la cellule entières",
    Within: "Dans:",
    Search: "Chercher:",
    Lookin: "Regarder dans:",
    shiftright: "cellules de décalage à droite",
    shiftbottom: "Décaler les cellules vers le bas",
    entirerow: "Ligne entière",
    entirecolumn: "Colonne entière",
    shiftup: "Décaler les cellules vers haut",
    shiftleft: "cellules de décalage à gauche",
    Direction: "Direction:",
    GoTo: "Aller à",
    GoToName: "Aller à:",
    Reference: "Référence:",
    Special: "Spécial",
    Select: "Sélectionner",
    Comments: "commentaires",
    Formulas: "formules",
    Constants: "constantes",
    RowDiff: "différences de rang",
    ColDiff: "les différences de colonnes",
    LastCell: "dernière cellule",
    CFormat: "Les formats conditionnels",
    Blanks: "Blanks",
    GotoError: "Erreur",
    GotoLogicals: "Logicals",
    GotoNumbers: "Nombres",
    GotoText: "Texte",
    FindSelect: "Rechercher et sélectionner",
    Comment: "Commentaire",
    NewComment: "Nouveau",
    InsertComment: "Insérer un commentaire",
    EditComment: "modifier",
    DeleteComment: "effacer le commentaire",
    DeleteCommentContent: "Supprimer le commentaire sélectionné.",
    HideComment: "Masquer le commentaire",
    Next: "Prochain",
    NextContent: "Aller au commentaire suivant.",
    Previous: "précédent",
    PreviousContent: "Aller à l'observation précédente.",
    ShowHide: "Afficher / Masquer le commentaire",
    ShowHideContent: "Afficher ou masquer le commentaire sur la cellule active.",
    ShowAll: "Montrer tous les Commentaires",
    ShowAllContent: "Afficher tous les commentaires dans la feuille.",
    UserName: "Nom d'utilisateur",
    Hide: "Cacher",
    Unhide: "unhide",
    Add: "Ajouter",
    DropAlert: "Voulez-vous remplacer les données existantes?",
    PutCellColor: "Mettez sélectionnés Portable To The Top",
    PutFontColor: "Mettez Sélectionné Couleur de police To The Top",
    WebPage: "Page web",
    WorkSheet: "Feuille de référence",
    SheetReference: "fiche de référence",
    InsertHyperLink: "Insérer un lien hypertexte",
    HyperLink: "lien hypertexte",
    EditLink: "Modifier le lien",
    OpenLink: "Ouvrir le lien",
    HyperlinkText: "Texte:",
    RemoveLink: "supprimer le lien",
    WebAddress: "Adresse web:",
    CellAddress: "Référence de cellule:",
    SheetIndex: "Choisissez un endroit dans le présent document",
    ClearAll: "Tout effacer",
    ClearFormats: "Formats claires",
    ClearContents: "Effacer le contenu",
    ClearComments: "Effacer Commentaires",
    ClearHyperLinks: "Effacer hyperliens",
    SortFilter: "Trier & filtrer",
    SortFilterContent: "Organisez vos données de sorte qu'il est plus facile à analyser.",
    NumberStart: "Le minimum:",
    NumberEnd: "Maximum:",
    DecimalStart: "Le minimum",
    DecimalEnd: "Maximum:",
    DateStart: "Date de début:",
    DateEnd: "Date de fin:",
    ListStart: "La source:",
    FreeText: "Montrer alerte d'erreur après que les données non valide est entré,",
    ListEnd: "Référence de cellule:",
    TimeStart: "Heure de départ:",
    TimeEnd: "Heure de fin:",
    TextLengthStart: "Le minimum:",
    TextLengthEnd: "Maximum:",
    CommentFindEndAlert: "Spreadsheet atteint la fin du classeur. Voulez-vous continuer à examiner à partir du début du classeur?",
    InsertSheet: "Insérer",
    DeleteSheet: "Effacer",
    RenameSheet: "Rebaptiser",
    MoveorCopy: "Déplacer ou copier",
    HideSheet: "Cacher",
    UnhideSheet: "unhide",
    SheetRenameAlert: "Ce nom est déjà pris. Essayez un autre.",
    SheetRenameEmptyAlert: "Vous avez tapé un nom invalide pour une feuille. Assurez-vous que: <ul> <li> Le nom que vous tapez ne dépasse pas 31 caractères </ li> <li> Le nom ne contient aucun des caractères suivants:. \ /? * [Ou] </ li> <li> Vous avez pas laisser le nom vide. </ Li> </ ul>",
    SheetDeleteAlert: "Vous ne pouvez pas annuler la suppression de feuilles, et vous pourriez être la suppression des données. Si vous n'avez pas besoin, cliquez sur OK pour supprimer.",
    SheetDeleteErrorAlert: "Un classeur doit contenir au moins une feuille de calcul visible. Pour masquer, supprimer ou déplacer la feuille sélectionnée, vous devez d'abord insérer une nouvelle feuille ou afficher une feuille qui est déjà caché.",
    CtrlKeyErrorAlert: "Cette commande ne peut pas être utilisé sur plusieurs sélections.",
    MoveToEnd: "Aller à la fin",
    Beforesheet: "Avant la fiche produit:",
    CreateaCopy: "Créez une copie",
    AutoFillOptions: "Cellules Copier / Remplir Série / Remplissez mise en page seulement / Remplir sans mise en forme / flash d'appoint",
    NumberValidationMsg: "Entrez uniquement des chiffres",
    DateValidationMsg: "Entrez seule date",
    Required: "Champs obligatoires",
    TimeValidationMsg: "Le temps que vous avez saisi pour l'heure est invalide.",
    cellAddrsValidationMsg: "Référence est pas valable.",
    PivotTable: "pivot Table",
    PivotTableContent: "Facilement organiser et résumer les données complexes dans un tableau croisé dynamique.",
    NumberTab: "Nombre",
    AlignmentTab: "Alignement",
    FontTab: "Police de caractère",
    BorderTab: "Frontière",
    FillTab: "Remplir",
    textalignment: "Alignement du texte",
    horizontal: "Horizontal:",
    vertical: "Verticale:",
    indent: "tiret",
    textcontrol: "Text Control",
    wraptext: "texte Wrap",
    fontgroup: "Police de caractère:",
    fontstyle: "Le style de police:",
    size: "Taille:",
    Size: "Taille de la page",
    effects: "Effets:",
    underline: "Souligner",
    strikethrough: "barré",
    overline: "overline",
    color: "Couleur:",
    normalfont: "police normale",
    preview: "Aperçu",
    previewtext: "AaBbCc zyzz",
    line: "Ligne",
    style: "Style:",
    presets: "presets",
    none: "Aucun",
    outline: "Contour",
    border: "Frontière",
    allside: "toutes les parties",
    backgroundcolor: "Couleur de fond:",
    inscells: "Les cellules d'insertion",
    insrows: "Insérer des lignes de la feuille",
    inscols: "Insérer des colonnes de la feuille",
    inssheet: "insertion Feuille",
    delcells: "supprimer des cellules",
    delrows: "Supprimer les lignes de la feuille",
    delcols: "Supprimer les colonnes de la feuille",
    delsheet: "supprimer une feuille",
    HyperLinkAlert: "L'adresse de ce site est pas valid.Check l'adresse et réessayez.",
    ReplaceData: "Terminé. Nous avons fait / remplacements.",
    NotFound: "Nous ne pouvions pas trouver ce que vous recherchez. Sélectionnez l'onglet Paramètres pour plus de moyens de recherche",
    Data: "Données:",
    Allow: "Permettre:",
    IgnoreBlank: "ignorer vierge",
    NotFind: "Impossible de trouver le match pour remplacer",
    freezePanes: "Figer les volets",
    FreezeRow: "Congeler Top Row",
    FreezeColumn: "Gel première colonne",
    unfreezePanes: "Libérer les volets",
    DestroyAlert: "Etes-vous sûr de vouloir détruire le classeur en cours sans sauvegarder et de créer un nouveau classeur?",
    ImageValAlert: "Télécharger des fichiers d'image seulement",
    Pictures: "Des photos",
    PicturesTitle: "À partir du fichier",
    PicturesContent: "Insérer des images à partir de l'ordinateur ou d'autres ordinateurs que vous êtes connecté.",
    ImportAlert: "Etes-vous sûr de vouloir détruire le classeur en cours sans sauvegarder et d'ouvrir un nouveau classeur?",
    UnmergeCells: "Les cellules Défusionner",
    MergeCells: "Fusionner des cellules",
    MergeAcross: "fusionner Across",
    MergeAndCenter: "Fusionner et Centre",
    MergeAndCenterContent: "Combiner et centrer le contenu des cellules sélectionnées dans une nouvelle cellule plus grande.",
    MergeCellsAlert: "Fusionner les cellules maintient valeur de la cellule ne supérieure gauche et ignore les autres valeurs.",
    MergeInsertAlert: "Cette opération entraînera des cellules fusionnées pour annuler la fusion. Souhaitez-vous continuer ?",
    Axes: "axes",
    PHAxis: "Horizontal primaire",
    PVAxis: "Vertical primaire",
    AxisTitle: "Titre de l'axe",
    CTNone: "Aucun",
    CTCenter: "centre",
    CTFar: "Loin",
    CTNear: "Près",
    DataLabels: "Étiquettes de données",
    DLNone: "Aucun",
    DLCenter: "centre",
    DLIEnd: "Inside Fin",
    DLIBase: "intérieur de la base",
    DLOEnd: "Fin dehors",
    ErrorBar: "Barres d'erreur",
    Gridline: "Quadrillage",
    PMajorH: "Primaire Major Horizontal",
    PMajorV: "Primaire vertical majeur",
    PMinorH: "Horizontal Minor primaire",
    PMinorV: "Primaire vertical majeur",
    Legend: "Légendes",
    LNone: "Aucun",
    LLeft: "À gauche",
    LRight: "Droite",
    LBottom: "Bas",
    LTop: "Haut",
    ChartTitleDlgText: "Enter Title",
    ChartTitle: "Titre",
    InvalidTitle: "Vous avez tapé un nom invalide pour le titre.",
    CorrectFormat: "Sélectionnez le format de fichier correct",
    ResetPicture: "Rétablir l'image",
    ResetPictureContent: "Jeter toutes les modifications de mise en forme apportées à cette image.",
    PictureBorder: "photo Border",
    PictureBorderContent: "Choisissez la couleur, la largeur et le style de ligne pour le contour de votre forme.",
    ResetSize: "Rétablir l'image et taille",
    Height: "la taille",
    Width: "Largeur",
    ThemeColor: "Couleurs du thème",
    NoOutline: "aucune Outline",
    Weight: "Poids",
    Dashes: "tirets",
    ColumnChart: "Colonne 2-D / colonne 3D",
    ColumnChartTitle: "Insérer une colonne Graphique",
    ColumnChartContent: "Utilisez ce type de graphique à des valeurs comparer visuellement à travers quelques catégories.",
    BarChart: "2-D / Bar 3D",
    BarChartTitle: "Insérer graphique à barres",
    BarChartContent: "Utilisez ce type de graphique à des valeurs comparer visuellement à travers quelques catégories lorsque le graphique montre la durée ou la catégorie texte est long.",
    StockChart: "Radar",
    StockChartTitle: "Insérez Radar Chart",
    StockChartContent: "Utilisez ce type de graphique pour afficher les valeurs par rapport à un point central.",
    LineChart: "2-D Ligne",
    LineChartTitle: "Insérez Graphique ligne",
    LineChartContent: "Utilisez ce type de graphique pour illustrer les tendances au fil du temps (années, mois et jours) ou catégories.",
    AreaChart: "2-D / Aire 3D",
    AreaChartTitle: "Graphique Insérer Area",
    AreaChartContent: "Utilisez ce type de graphique pour illustrer les tendances au fil du temps (années, mois et jours) ou catégories. Utilisez-le pour mettre en évidence l'ampleur des changements au fil du temps.",
    ComboChart: "Combo",
    PieChart: "Tarte",
    PieChartTitle: "Insérez Pie / Doughnut Graphique",
    PieChartContent: "Utilisez ce type de graphique pour illustrer les proportions d'un tout. Utilisez-le lorsque le total de vos numéros est de 100%.",
    ScatterChart: "Dispersion",
    ScatterChartTitle: "Insérer Scatter (X, Y) Graphique",
    ScatterChartContent: "Utilisez ce type de graphique pour illustrer la relation entre les ensembles de valeurs.",
    ClusteredColumn: "Colonne; & nbsp cluster",
    StackedColumn: "Colonne; & nbsp empilés",
    Stacked100Column: "100% & nbsp; & nbsp Stacked; Colonne",
    Cluster3DColumn: "3D & nbsp; & nbsp cluster; Colonne",
    Stacked3DColumn: "3D & nbsp; & nbsp Stacked; Colonne",
    Stacked100Column3D: "3D & nbsp; 100% & nbsp; & nbsp Stacked; Colonne",
    ClusteredBar: "Cluster & nbsp; Bar",
    StackedBar: "Stacked & nbsp; Bar",
    Stacked100Bar: "100% & nbsp; & nbsp Stacked; Bar",
    Cluster3DBar: "3D & nbsp; & nbsp cluster; Bar",
    Stacked3DBar: "3D & nbsp; & nbsp Stacked; Bar",
    Stacked100Bar3D: "3D & nbsp; 100% & nbsp; & nbsp Stacked; Bar",
    Radar: "Radar",
    RadarMarkers: "Radar & nbsp; & nbsp largeur; Marqueurs",
    Line: "Ligne",
    LineMarkers: "Line & nbsp; & nbsp largeur; Marqueurs",
    Area: "Région",
    StackedArea: "Stacked & nbsp; Area",
    Stacked100Area: "100% & nbsp; & nbsp Stacked; Area",
    Pie: "Tarte",
    Pie3D: "3-D & nbsp; Pie",
    Doughnut: "Donut",
    Scatter: "Dispersion",
    ChartRange: "Range Chart",
    XAxisRange: "Entrez plage d'axe X:",
    YAxisRange: "Saisissez une fourchette de l'axe Y:",
    LegendRange: "Saisissez une fourchette de légende:",
    YAxisMissing: "Saisissez une fourchette de l'axe Y pour créer graphique",
    InvalidYAxis: "plage de l'axe Y doit être dans la gamme sélectionnée",
    InvalidXAxis: "plage d'axe X doit être dans la gamme sélectionnée",
    InvalidLegend: "gamme de légende doit être dans la gamme sélectionnée",
    InvalidXAxisColumns: "plage d'axe X doit être comprise dans une seule colonne",
    FreezePanes: "Figer les volets",
    FreezePanesContent: "Geler une partie de la feuille de garder visible lorsque vous faites défiler le reste de la feuille.",
    PasteTitle: "Coller (Ctrl + V)",
    PasteContent: "Ajouter le contenu du Presse-papiers à votre document.",
    PasteSplitContent: "Choisissez une option de collage, comme le maintien de la mise en forme ou de coller uniquement le contenu.",
    CutTitle: "Couper (Ctrl + X)",
    CutContent: "Retirer la sélection et le mettre sur le Presse-papiers afin que vous puissiez le coller ailleurs.",
    CopyTitle: "Copier (Ctrl + C)",
    CopyContent: "Placez une copie de la sélection sur le Presse-papiers afin que vous puissiez le coller ailleurs.",
    FPTitle: "Format Painter",
    FPContent: "Comme le regard d'une sélection particulière? Vous pouvez appliquer ce regard à d'autres contenus dans le document.",
    BoldTitle: "Gras (Ctrl + B)",
    BoldContent: "Faites de votre texte en gras.",
    ItalicTitle: "Italique (Ctrl + I)",
    ItalicContent: "Italique votre texte.",
    ULineTitle: "Souligner (Ctrl + U)",
    ULineContent: "Soulignez votre texte.",
    LineTrTitle: "Barré (Ctrl + L)",
    LineTrContent: "Traverser quelque chose en dessinant une grève à travers elle.",
    UndoTitle: "Annuler (Ctrl + Z)",
    UndoContent: "Annuler la dernière action.",
    RedoTitle: "Refaire (Ctrl + Y)",
    RedoContent: "Rétablir la dernière action.",
    TableTitle: "Table (Ctrl + T)",
    HyperLinkTitle: "Ajouter un lien hypertexte (Ctrl + K)",
    HyperLinkContent: "Créer un lien dans votre document pour un accès rapide à des pages Web et des fichiers. <br /> <br /> Les liens hypertextes peut aussi vous emmener dans des endroits dans votre document.",
    NewCommentTitle: "Insérez un commentaire",
    NewCommentContent: "Ajouter une note sur cette partie du document.",
    AddChartElement: "Ajouter Tableau Element",
    AddChartElementContent: "Ajouter des éléments au tableau créé.",
    SwitchRowColumn: "Commutateur ligne / colonne",
    SwitchRowColumnContent: "Échanger les données sur l'axe.",
    MergeAlert: "Nous ne pouvons pas faire ça à une cellule fusionnée.",
    UnhideDlgText: "Feuille Afficher:",
    ChartThemes: "graphique Thèmes",
    ChartThemesContent: "Choisissez un nouveau thème pour votre tableau.",
    ChangePicture: "Changer l'image",
    ChangePictureContent: "Changer à une image différente, conservant la mise en forme et la taille de l'image actuelle.",
    ChangeChartType: "Changer le type de graphique",
    SelectData: "Sélectionner des données",
    SelectDataContent: "Changer la plage de données inclus dans le tableau.",
    Sum: "Somme",
    Average: "Moyenne",
    CountNumber: "Count Numbers",
    Max: "max",
    Min: "min",
    ChartType: "Changer le type de graphique",
    ChartTypeContent: "Passer à un autre type de graphique.",
    AllCharts: "Charts",
    defaultfont: "Défaut",
    LGeneral: "Général",
    LCurrency: "Devise",
    LAccounting: "Comptabilité",
    LDate: "date",
    LTime: "Temps",
    LPercentage: "Pourcentage",
    LFraction: "Fraction",
    LScientific: "Scientifique",
    LText: "Texte",
    LCustom: "Coutume",
    FormatSample: "Échantillon",
    Category: "Catégorie:",
    Top: "Haut",
    Center: "centre",
    Bottom: "Bas",
    Left: "Gauche (Retrait)",
    Right: "Droite",
    Justify: "Justifier",
    GeneralTxt: "cellules générales format ont pas de format de numéro spécifique.",
    NegativeNumbersTxt: "Les nombres négatifs",
    ThousandSeparatorTxt: "Utilisez 1000 Separator",
    DecimalPlacesTxt: "Décimales:",
    TextTxt: "cellules de format de texte sont traités comme du texte, même si un nombre est dans la cellule. La cellule est affiché exactement comme entré.",
    BoldItalic: "Gras italique",
    Regular: "Ordinaire",
    HyperLinkHide: "<< Sélection dans le document >>",
    InvalidSheetIndex: "Spécifiez SheetIndex bon",
    HugeDataAlert: "Fichier trop volumineux pour ouvrir.",
    ImportExportUrl: "Donnez import / export URL et essayez à nouveau.",
    TitleColumnChart: "Colonne cluster / colonnes empilées / 100% Stacked Column / 3D cluster Colonne / 3D Stacked Column / Colonne 3D 100% Stacked",
    TitleBarChart: "Cluster Bar / Stacked Bar / 100% Stacked Bar / 3D cluster Bar / 3D Stacked Bar / 3D 100% à barres empilées",
    TitleRadarChart: "Radar / Radar avec marqueurs",
    TitleLineChart: "Ligne / Line avec marqueurs",
    TitleAreaChart: "Région / Stacked Area / 100% Stacked Area",
    TitlePieChart: "Pie / 3D Pie / Doughnut",
    TitleScatterChart: "Dispersion",
    BetweenAlert: "Le maximum doit être supérieur ou égal au minimum.",
    BorderStyles: "Solide / pointillée / Dotted",
    FPaneAlert: "Gel Pane est pas appliquée pour la première cellule",
    ReplaceNotFound: "Tableur ne peut pas trouver une correspondance.",
    BlankWorkbook: "classeur vide",
    SaveAsExcel: "Enregistrer sous Excel",
    SaveAsCsv: "Enregistrer sous CSV",
    PrintSheet: "Imprimer la feuille",
    PrintSelected: "Imprimer sélectionné",
    Design: "CONCEPTION",
    NewName: "Nouveau nom",
    FormulaBar: "Barre de formule",
    NameBox: "nom Box",
    NumberValMsg: "Les valeurs décimales ne peuvent pas être utilisés pour les conditions d'immatriculation.",
    NumberAlertMsg: "Entrez uniquement des chiffres.",
    ListAlert: "plage de cellules est incorrect, S'il vous plaît entrer une plage de cellules correcte.",
    ListValAlert: "La source de la liste doit être une liste délimitée, ou une référence à ligne ou une colonne unique.",
    ListAlertMsg: "La valeur saisie est pas valable",
    AutoFillTitle: "options de saisie automatique",
    NewSheet: "nouvelle feuille",
    FullSheetCopyPasteAlert: "Nous ne peut pas coller parce que la zone de texte et de zone de collage ne sont pas de la même taille.",
    Heading: "rubriques",
    Gridlines: "Quadrillage",
    Firstsheet: "Faites défiler jusqu'à la première feuille",
    Lastsheet: "Faites défiler jusqu'à la dernière feuille",
    Nextsheet: "Faites défiler jusqu'à la feuille suivante",
    ProtectWorkbook: "protéger le classeur",
    UnProtectWorkbook: "Ôter la Workbook",
    ProtectWBContent: "Empêcher les autres d'apporter des changements structurels à votre classeur",
    Password: "Mot de passe",
    ConfirmPassword: "Re Entrez le mot de passe de procéder:",
    PasswordAlert1: "mot de passe de confirmation ne sont pas identiques.",
    PasswordAlert2: "Veuillez entrer un mot de passe.",
    PasswordAlert3: "Le mot de passe que vous avez fourni est incorrect. Vérifiez que la touche VERR.MAJ est éteint et assurez-vous d'utiliser la bonne casse.",
    Protect: "est protégé.",
    Prevsheet: "Faites défiler jusqu'à la feuille précédente",
    Lock: "Lock Cell",
    Unlock: "déverrouiller cellulaire",
    Protectsheet: "protéger la feuille",
    protectsheettooltip: "Empêcher toute modification indésirable des autres en limitant leur capacité à modifier",
    Unprotect: "Fiche déprotéger",
    LockAlert: "La cellule que vous essayez de changer est sur feuille protégée. Pour apporter des modifications, cliquez sur Feuille Unprotect dans l'onglet Révision.",
    InsertDeleteAlert: "Cette opération est interdite. L'opération tente de déplacer les cellules dans un tableau sur votre feuille de calcul.",
};
ej.TreeGrid.Locale["fr-FR"] = {
    toolboxTooltipTexts: {
        addTool: "Ajouter",
        editTool: "modifier",
        updateTool: "Mettre à jour",
        deleteTool: "Effacer",
        cancelTool: "Annuler",
        expandAllTool: "Développer tout",
        collapseAllTool: "Réduire tout",
        pdfExportTool: "PDF Export"
    },
    contextMenuTexts: {
        addRowText: "Ajouter une rangée",
        editText: "modifier",
        deleteText: "Effacer",
        saveText: "sauvegarder",
        cancelText: "Annuler",
        aboveText: "Au dessus de",
        belowText: "Au dessous de"
    },
    columnMenuTexts: {
        sortAscendingText: "Trier par ordre croissant",
        sortDescendingText: "Trier par ordre décroissant",
        columnsText: "colonnes",
        freezeText: "Gel",
        unfreezeText: "Dégeler",
        freezePrecedingColumnsText: "Figer les colonnes antérieures à",
        insertColumnLeft: "Insérez la colonne de gauche",
        insertColumnRight: "Insérez la colonne de droite",
        deleteColumn: "Supprimer la colonne",
        renameColumn: "Renommer la colonne"
    },
    columnDialogTexts: {
        field: "Champ",
        headerText: "En-tête",
        editType: "Modifier le type",
        filterEditType: "Modifier le type de filtre",
        allowFiltering: "Autoriser le filtrage",
        allowFilteringBlankContent: "Autoriser le filtrage du contenu Blank",
        allowSorting: "Autoriser tri",
        visible: "Visible",
        width: "Largeur",
        textAlign: "Alignement du texte",
        headerTextAlign: "Alignement du texte en-tête",
        isFrozen: "Est gelé",
        allowFreezing: "Autoriser congélation",
        columnsDropdownData: "Colonne Chute de données vers le bas",
        dropdownTableText: "Texte",
        dropdownTableValue: "Valeur",
        addData: "Ajouter",
        deleteData: "Retirer",
        allowCellSelection: "Autoriser la sélection de cellules"
    },
    columnDialogTitle: {
        insertColumn: "Insérer une colonne",
        deleteColumn: "Supprimer la colonne",
        renameColumn: "Renommer la colonne"
    },
    deleteColumnText: "Êtes-vous sûr de vouloir supprimer cette colonne?",
    okButtonText: "D'accord",
    cancelButtonText: "Annuler",
    confirmDeleteText: "Confirmation de la suppression",
    dropDownListBlanksText: "(Vides)",
    dropDownListClearText: "(Clear Filter)",
    trueText: "Vrai",
    falseText: "Faux",
    emptyRecord: "Aucun enregistrement à afficher",
};
ej.Uploadbox.Locale["fr-FR"] = {
    buttonText: {
        upload: "Télécharger",
        browse: "Feuilleter",
        cancel: "Annuler",
        close: "Fermer"
    },
    dialogText: {
        title: "Télécharger Box",
        name: "prénom",
        size: "Taille",
        status: "statut"
    },
    dropAreaText: "Déposer des fichiers ou cliquer pour télécharger",
    filedetail: "La taille du fichier est trop grand. S'il vous plaît sélectionner un fichier dans le format valide.",
    denyError: "Fichiers avec des extensions #Extension ne sont pas autorisés.",
    allowError: "Seuls les fichiers avec les extensions de #Extension sont autorisés.",
    cancelToolTip: "Annuler",
    removeToolTip: "Retirer",
    retryToolTip: "Recommencez",
    completedToolTip: "Terminé",
    failedToolTip: "Échoué",
    closeToolTip: "Fermer",
};
;
